vpn:
  server:
    driver:
      name: dsnet
    interface: dsnet
    forwards:
      - [tcp,"80"] # HTTP
      - [tcp,"443"] # HTTPS
      - [tcp,"465"] # SMTP
      - [tcp,"587"] # SMTP
      - [tcp,"995"] # POP3
      - [tcp,"110"] # POP3
      - [tcp,"143"] # IMAP
      - [tcp,"993"] # IMAP
  clients:
    - name: staging1.test
      desc: "my homelab server"
